.section-tiles {
    padding-top: 0;
}

.section-tiles .row {
    justify-content: center;
}

.section-tiles .item {
    margin-top: 15px;
    margin-bottom: 15px;
}

.section-tiles .item:first-of-type .section-tiles__panel {
    color: #fff;
    background: #682453;
}

.section-tiles .item:first-of-type .section-tiles__panel img {
    filter: brightness(0) invert(1);
}

.section-tiles .item:first-of-type .section-tiles__panel h2 {
    color: #fff;
}

.section-tiles .item:first-of-type .section-tiles__panel .btn {
    color: #000;
    background: #fff4e9;
}

.section-tiles .item:first-of-type .section-tiles__panel .btn:hover {
    color: #fff;
    background: #000;
}

.section-tiles__panel {
    min-height: 420px;
    background: #fff4e9;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: start;
    position: relative;
}

.section-tiles__panel:before,
.section-tiles__panel:after {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    background: #682453;
}

.section-tiles__panel:before {
    top: 0;
    right: 0;
}

.section-tiles__panel:after {
    top: 35px;
    right: 35px;
    width: 20px;
    height: 20px;
}

.section-tiles .item:first-of-type .section-tiles__panel:before,
.section-tiles .item:first-of-type .section-tiles__panel:after {
    background: #fff4e9;
}

.section-tiles__panel img {
    max-height: 45px;
    width: auto;
    margin-bottom: 15px;
    display: block;
}

.section-tiles__panel h2 {
    margin: 0;
    padding: 0;
}

.section-tiles__panel h2:after {
    content: "";
    width: 75px;
    height: 2px;
    background: #000;
    margin: 15px 0;
    display: block;
}

.section-tiles .item:first-of-type .section-tiles__panel h2:after {
    background: #fff;
}

.section-tiles__panel ul {
    list-style: disc;
    padding-left: 30px;
}

.section-tiles__panel li {
    font-size: 14px;
    padding: 5px 0;
}

.section-tiles__panel .btn {
    width: 100%;
    margin-top: auto;
}

@media (max-width: 576px) {
    .section-tiles__panel {
        min-height: auto;
    }

    .section-tiles .item .section-tiles__panel .btn {
        margin-top: 30px;
    }
}